agent_id: strategic-advisor
model: claude-opus-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Synthesise all research into strategic recommendations for Kinan; priority scoring, risk mapping, 90-day plans
status: ready
created: 2026-02-24
